package com.ssj.service.conch.parents.v1.request;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class AssessCorrectTeacherReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "teacherId", value = "老师id", required = true)
    private String teacherId;
    @ApiModelProperty(name = "homeworkId", value = "老师id", required = true)
    private String homeworkId;
    @ApiModelProperty(name = "level", value = "评星等级", required = true)
    private Integer level;
    @ApiModelProperty(name = "labelList", value = "评星标签")
    private List<String> labelList;

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }

    public List<String> getLabelList() {
        return labelList;
    }

    public void setLabelList(List<String> labelList) {
        this.labelList = labelList;
    }
}
